typography__line_height_factor = 1.5

typography__basefont__font_size = 16px
typography__basefont__line_height = typography__line_height_factor * typography__basefont__font_size


basefont()

    // type
    font-family 'Oswald', sans-serif
    font-size typography__basefont__font_size
    font-style normal
    font-weight 300

    // typography
    hyphens auto
    letter-spacing 0.02em
    line-height typography__line_height_factor


heading()

    basefont()

    font-size 22px
    font-weight 200


subheading()

    basefont()

    font-weight 500


smalltext()

    basefont()

    font-size 11px
